## vcallhistory 0.0.1

=== debian/changelog ===
vcallhistory (0.0.1) unstable; urgency=low

  * First beta release.

 -- Cuong Le <metacuong@gmail.com>  Sun, 25 Sep 2011 14:31:43 +0700
