=== debian/control ===
Source: vcallhistory
Section: user/utilities
Priority: optional
Maintainer: Cuong Le <metacuong@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://vncallhistory.garage.maemo.org/

Package: vcallhistory
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Just another call history manager for Maemo 5 (Fremantle PR 1.2 and PR 1.3).
XB-Maemo-Display-Name: VN Call History
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2259
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAACBpJREFUaIHNWb1rZccV/+l5DOfCFk/gwApc7AM3EgS8CybxAxcrcLFb2hBIXBmTyv+Ba5exq7WbLG6CHEjwugibdWOlCMRFAiocVgEbyYGA1OmB5czBPpZSzJyZM+fOfVKZI67ufXPn43x/3Q1kuH/v/iVCeiYQAIDBIBAYDAv2fW/+1Du73r+34Oc24wIwM87Oz+4d/P3gswAAt1+8fQkAh4eHOFudjRd1kO8deBUyfp+r9u6t3b61jWFzAD1DTwBsbFCgy63nt3ByelI3CW6V/y1uLLjxfG+QlPXIF6SF1zJQ9yEi8Lf8zYylncChs7G0CCC4yxPiCe6t8WszUKDmvRIzkg4z8CNuBQqEeB4nD2Zw2tQjg8rJnurovGIDUu2ppzpTnB69D/UdB8YGgMv5c3PwOTccnEKKwhqkO6rEAeOZwkCohFmkJ9XLEKTv+Zwxo0B9vXeIFdGiHsKBr1SlLhuMRMv5uk7PmkBez9f5YZ0HqUiM9XB0iEe+c/A6oEDw9rhuT2XirPHTwRmxV6U1xgcMzfiQfw95/hCGcgEo9xGCKmUrmQ4o46sEguNyzw467nMQi/jQTB/cbwCIHnkDFMjZD4OkbxNFAhAT4aQfLRsP4BFsxqKRkD5HDIiIAYiISSKIAGIlZML7Tb4LNbZsIODy5vzmWP+MKHtguRgtMteEKFm9JAIYEKHPKMghtO632FSWDp9nCQAu4jmq7TvV46gcdsQcHR/h6PgIex897O6lc07yPIQBQJISvF1Yt+oCKSGp26yn+x56xjSEAVEqEffv3cfTr56WqP3y3d2q0+hIMq9LPB/yFdHYkYnG1o0XvAIhsDBGUc5lpf5QSwQAHH11BCCJO+lnQpzBIKKR8bMkjhJRQtcEwCEk9boWqARGrtJQP4IwnsPMxQ1DADADzNh9dTchHGqsUdErAi1DABRDNwSHcfqh4zOfe3eTJ/XjGMaJnc1A81ZKzMMPH7Z7ZcRY1zsmJc53PJNPJA3M7ObdqByqP4+huknV6QfvPyguWFUj/QZWqxVe+9Vro9hByNmkMqMEyAExJCLUKoAa1Brp6XZeND0iYjG11lUSCNsvbdfkLliPxWBmPPrDo3qoSooI80BJEiGdxMJpd1dT+LU+5Qg2kBX3tC6xy5spopu0mbhp1lAgHPzzAG+9+VajJoSkZXd+ulOIJLNnQjYiKqM6xtwwXIBQKqfQSZF7GaYimf3z3u/38PovX09EAEAgLF+5Y9ZkDiN7p8B4+uXTwrCd7Z2MqK7PuZI5M3oJmnuTSoxAktoMGFLOYwnJdvDeh+8hcszrCXPKTqCk0tyoFQCc/ucYp6en1XZc2jCIxoMronvjRoMTTwYbcS2oHpKQicSM1fkKWz/ZqvqdL0WfgGSshgnW+zXnIsKDrx1KRVYgtFsNYWhF16na9p/sF0OHAAMN2L232y1MSoIomRibfTbVWcyEoK3GdE72cuNA1gMbSTU1ECrit8gDQOQzPP7T4+5WJc5oTNB7I/0+/9XbWSnMempjIeqfuMJfY4EAi5uLhrtQlTQcZUkqVFxuqazQwWBAzwZ6jK6BLGd+1DHmnv9PSKWOxc7tHWzON0vXjCWlusgIp5Q4XV5VGEhFvmUOUoKdrvZs39UYScBzQzcohjrhtfb/ul+I4hyJ3/jFGyCh7HLz3i59IPPf7hm1RnDIp9lVEtWIxaS8lhMTtWtJb419PH7yGKvVqrReFjcXWN5d9nN6oHIe44K+qKyM53MeX61WpiJzSV0viI2qLmMHOmfvd3vN2vlzczz64yO8/eu3cfj1IQBgcWuB5Ut3wCGpbK/9GCU6ghkQKsiry24CWc8fazI3IBUw6nGKtHrhnmsXeXW6wvKVJQ7+dVD0//jrY2wtFiANYi67jTL2/8hqWIjJcxs3WqKiS2V1w5JSoxYlalS6dvHCogTFptoT27hlfP7nz2sm5JK2UTfDp/CGubMmlOfJaayFxpVOgQDLl5c4Pj5uUuySJ2XCzxj44h9f4G9/2W+ZlO8RrfoUBwAYu0G/IqMciUl4NHnt3SD47jvvYvH8ouFcQTBGDD+k55PTkzQGlEZBKZquA71Alrif9c2lAoNJcz2XPCzvLhPiiIg/VH8+PDsAzyYXyYq85DYL2m6HnkWol4cNCnQ5n89HOT2K/nJLiHqk3NSKnWDj095PPv2kVmAheaEHv32Ajz/6uNoXOnlPx8AtrM6NG13JyuUpNiYwPP3qUhsCriqEpFZ3yVhrrm+fR8iLSznyOLP5PgCGC1TlaRqxiTZLRHQ900qo1/OiigGAFDlUJDsxQn83ElBPUdyfi7KVqDUfNhyUZkAnr7eIrBvrqpGm3+xaixy4CVAUcD2PIFOd6H4zYMqD2bFJzqPGKxZGaIoOx3EWNy6qiWO1Km1Ge2CYiqoTyOu5OeUefYCEq9s1kPlJo+rIHFjSqd7XlI6eroUcJ2pPKWWyWix5IGmbbiRUm7v6Qj8o9JpItTQ3qcc6dbgm1K9EmKzNIbXFWMpS31pc91EhHaTdNAbDqR7aerW5zJjt3umpNjmblGxAqS0sBLXmgoT7rKNi06PqpvZ7gmmcSLKRai2aBnOJpmx3W1daytgeihqlDt33GwAugdTqNmS17Qtn3H3IKDSZZRoryInOs+xwqPe8jqvEWNI5fM4fPANgE8DPb9y4AZG8egYIBAEBfMGpfTe7ioC89kKRr2NBALkw84Kk/S5ajFnyWRlpyX8EKs8CAS4A/i8DwM8sBv9Gksb/+/UdgN8o0v8DdOzI2FGskoUAAAAASUVORK5CYII=
