## vcallhistory 0.0.2

=== debian/changelog ===
vcallhistory (0.0.2) unstable; urgency=low

  * Fixes for unknow missed calls/unicode string.
  * Added Search box

 -- Cuong Le <metacuong@gmail.com>  Sun, 25 Sep 2011 14:31:43 +0700
